<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;6fc048d4-1876-4745-814d-59e749c1dcf2&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfs0RefcEi6qoEgb6cv_30VU90nW9CqbZiM1yAEzUQFv1-nBpAUg8AJs8v9uYEfmYPnlKA_wGRIYQ9FO9ogQaSlFh4WeNAAG4ksHjBg0OSy0GMuqMMHU8lGZeCsJk6dTCVg_fyrLFUCExL7PR9RBYi6y2OjnOeIIln4LTFBUa3Q&quot;,&quot;token_expiry_millis&quot;:1773364523494}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;6fc048d4-1876-4745-814d-59e749c1dcf2&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;janehush259542&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfs0RefcEi6qoEgb6cv_30VU90nW9CqbZiM1yAEzUQFv1-nBpAUg8AJs8v9uYEfmYPnlKA_wGRIYQ9FO9ogQaSlFh4WeNAAG4ksHjBg0OSy0GMuqMMHU8lGZeCsJk6dTCVg_fyrLFUCExL7PR9RBYi6y2OjnOeIIln4LTFBUa3Q&quot;,&quot;tokenV3Expiry&quot;:1773364523494,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:19,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Jane hush&quot;}]</string>
</map>
